<!DOCTYPE html>
<html lang="cs">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, width=device-width" />
    <title>My awesome Landing page</title>
    <meta name="description" content="" />
    <meta name="keywords" content="" />

    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico" />
  </head>
  <body>
    <div class="wrapper">
      <div class="content">
        <img src="./assets/img/jd-logo.png" />
        <h1>This is new awesome site</h1>
      </div>
    </div>
  </body>
</html>
